<?php

if( !defined( 'DATALIFEENGINE' ) ) {
	header( "HTTP/1.1 403 Forbidden" );
	header ( 'Location: ../../' );
	die( "Hacking attempt!" );
}

define ("DBHOST", "localhost");

define ("DBNAME", " ");

define ("DBUSER", " ");

define ("DBPASS", " ");

define ("PREFIX", "dle");

define ("USERPREFIX", "dle");

define ("COLLATE", "utf8mb4");

define('SECURE_AUTH_KEY', '27Xb,/5k>z}+xzf]XHhv8rCuB@;`Ck|Y`L|kEMa~JP5^|ND+M[~m)/dmk/={ePvS');

$db = new db;

?>